## org.hibernate.type.descriptor
Interface WrapperOptions

    public interface WrapperOptions

TODO : javadoc

Author:
  Steve Ebersole

Method Summary
`LobCreator` `getLobCreator()`
`boolean` `useStreamForLobBinding()`

Method Detail

### useStreamForLobBinding

    boolean useStreamForLobBinding()

### getLobCreator

    LobCreator getLobCreator()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.